Foros del Web » Programando para Internet » PHP »

PHP Triad para Windows XP

Estas en el tema de PHP Triad para Windows XP en el foro de PHP en Foros del Web. necesito instalar el php triad para windows XP. encontre la version 2.1 pero no soporta xp. alguien que me de un sitio para bajar el ...
  #1 (permalink)  
Antiguo 12/05/2003, 13:19
 
Fecha de Ingreso: abril-2003
Mensajes: 12
Antigüedad: 14 años, 7 meses
Puntos: 0
PHP Triad para Windows XP

necesito instalar el php triad para windows XP.

encontre la version 2.1 pero no soporta xp.

alguien que me de un sitio para bajar el php triad version xp?

gracias
  #2 (permalink)  
Antiguo 12/05/2003, 15:22
Avatar de jpogsistem  
Fecha de Ingreso: diciembre-2001
Mensajes: 2.405
Antigüedad: 16 años
Puntos: 4
No sé, pero cuando es php sobre windows es mejor tomar instaldor por instalador individualmente y configurarlo todo. El phptriad o el Foxserv siempre marcan algún error y llevan todo al traste y no es más que una pérdida de tiempo. Mejor cosa por cosa, php, mysql, apache, perl, etc.

Saludos.
__________________
EL LIMITE ES EL UNIVERSO
  #3 (permalink)  
Antiguo 12/05/2003, 16:14
 
Fecha de Ingreso: abril-2003
Mensajes: 12
Antigüedad: 14 años, 7 meses
Puntos: 0
tengo otra computadora con win 98 e instalado el php triad y funciona excelente.

no tuve ni tengo problemas.

solo que ahora lo necesito instalar en xp
  #4 (permalink)  
Antiguo 12/05/2003, 21:37
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Si te animas a hacerlo manualmente (son 10 minutos si llega) sigue esta guía de instalación: PASO a PASO.

http://www.mundodivx.com/php/php.html

Un saludo,
__________________
Por motivos personales ya no puedo estar con Uds. Fue grato haber compartido todos estos años. Igualmente los seguiré leyendo.
  #5 (permalink)  
Antiguo 13/05/2003, 21:35
 
Fecha de Ingreso: enero-2003
Mensajes: 48
Antigüedad: 14 años, 11 meses
Puntos: 0
Yo batalle con Win Profesional,

instale el foxserv y trabaja, no esperes ver la ventanita de DOS, ya la han desaparecido.
  #6 (permalink)  
Antiguo 14/05/2003, 12:23
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
bier2

La ventanita DOS sólo aparece en las versiones de Apache 1.3.x e inferiores .. no en Apache 2.x y superiores .. Osese, depende de la versión de Apache que incorpore el WAMP que estes instalando (sea el PHP Triad .. el Foxserv o el que sea ..)

Un saludo,
__________________
Por motivos personales ya no puedo estar con Uds. Fue grato haber compartido todos estos años. Igualmente los seguiré leyendo.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 04:56.